@charset "utf-8";

#navMenu {
    width: 100%;
    margin: 0 auto;
}

#navMenu .container {
    width: 100%;
}

.mobileNav {
    position: absolute;
    top: 7px;
    right: 7px;
    display: block;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    background: #668000;
    overflow: hidden;
    text-indent: -9999em;
}

.mobileNav.nav-open {
    background: #000
}

.mobileNav:hover,
.mobileNav:focus {
    background-color: #25570A
}

.mobileNav i {
    display: block;
    position: fixed;
    width: 1px;
    height: 1px;
    overflow: hidden;
    text-indent: -9999em;
}

.mobileNav .open {
    display: block
}

.mobileNav .close {
    display: none
}

.mobileNav.nav-open .open {
    display: none
}

.mobileNav.nav-open .close {
    display: block
}

.mobileNav span {
    margin: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -33%);
}



.mobileNav em,
.mobileNav em::after,
.mobileNav em::before {
    /* this is the menu icon */
    display: block;
    position: relative;
    height: 1px;
    width: 22px;
    background: #FFF;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.mobileNav em {
    /* this is the menu central line */
    margin: 6px auto 14px;
    -webkit-transition: background-color .2s;
    transition: background-color .2s;
}

.mobileNav em::before,
.mobileNav em::after {
    position: absolute;
    content: '';
    left: 0;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
}

.mobileNav em::before {
    /* this is the menu icon top line */
    -webkit-transform: translateY(-6px);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.mobileNav em::after {
    /* this is the menu icon bottom line */
    -webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}

.mobileNav.nav-open em {
    /* transform menu icon into a 'X' icon */
    background-color: rgba(255, 255, 255, 0);
}

.mobileNav.nav-open em::before {
    /* rotate top line */
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.mobileNav.nav-open em::after {
    /* rotate bottom line */
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menu-dropdown a {
    cursor: pointer;
}

.sp-nav-btn:before {
    content: "";
    position: absolute;
    display: block;
    width: 14px;
    height: 2px;
    top: 24px;
    right: 21px;
    margin: -1px 0 0;
    background-color: #fff;
}

.sp-nav-btn:after {
    content: "";
    position: absolute;
    display: block;
    width: 2px;
    height: 14px;
    top: 25px;
    right: 27px;
    margin: -8px 0 0;
    background-color: #fff;
    -webkit-transition: -webkit-transform .2s linear;
    -moz-transition: -moz-transform .2s linear;
    -ms-transition: -ms-transform .2s linear;
    -o-transition: -o-transform .2s linear;
    transition: transform .2s linear;
}

.open .sp-nav-btn:after {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

@media screen and (min-width: 991px) {
    .sp-nav-btn {
        display: none;
    }
}

#menuBg {
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 55px;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
}

#navi {
    display: none;
    float: left;
    width: 100%;
    margin: 0 auto;
    list-style: none;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#47810c+0,99b91b+100 */
    background: linear-gradient(to right, rgba(71, 129, 12, 1) 0%, rgba(153, 185, 27, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



}

#navi>li {
    position: relative;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0 auto;
    border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    border-top: 1px dotted rgba(255, 255, 255, 0.3);
}



#navi>li:last-child {
    border-bottom: none;
}

#navi>li>a {
    display: block;
    color: #fff;
    font-size: 1.9em;
    font-weight: bold;
    padding: 15px;
}

#navi>li>a:hover,
#navi>li>a:focus {
    background: rgba(0, 0, 0, .5);
}

#navi>li>ul {
    display: none;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #000;
    box-sizing: border-box;
}


#navi>li>ul>li {
    float: left;
    width: 100%;
}

#navi>li>ul>li>a {
    position: relative;
    display: block;
    color: #FFF;
    font-size: 1.7em;
    line-height: 120%;
    font-weight: bold;
}

#navi>li>ul>li>a:hover {
    color: #F90;
}

#navi>li>ul>li>a::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    right: 25px;
    width: 7px;
    height: 7px;
    border-top: 2px solid rgba(255, 255, 255, 0.5);
    border-right: 2px solid rgba(255, 255, 255, 0.5);
    margin-top: -5px;
    z-index: 2;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}


#navi>li>ul>li>a.plus::after {
    border: 0px;
    background: url(/images/news-ico-more.svg) center no-repeat;
    background-size: contain;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    width: 20px;
    height: 20px;
    right: 18px;
    margin-top: -10px;
    border-top: none !important;
    border-right: none !important;
}


#navi>li>ul>li>a:hover::after,
#navi>li>ul>li>a:focus::after {
    right: 15px;
    border-top: 2px solid #F90;
    border-right: 2px solid #F90;
}


#navi>li>ul>li>a.plus:hover::after,
#navi>li>ul>li>a.plus:focus::afte {
    border-top: none !important;
    border-right: none !important;
}

#navi>li>ul>li>a.plus.open::after {
    border-top: none !important;
    border-right: none !important;
    border: none !important;
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

#navi>li>ul {
    width: 100%;
}

#navi>li>ul>li {
    width: 100%;
}

#navi>li>ul>li a {
    padding: 15px 20px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.5);
}

#navi>li>ul>li:last-child>a {
    border-bottom: none;
}

@media screen and (max-width: 990px) {
    #navi>li>ul>li>ul {
        display: none;
        background: #333
    }

    #navi>li>ul>li>ul>li,
    #navi>li>ul>li>ul>li>a {
        display: block;
    }

    #navi>li>ul>li>ul>li>a {
        font-size: 1.45em;
        color: #fff;
        padding-left: 30px
    }

    #navi>li>ul>li>a.plus.open::after {
        border-top: none !important;
        border-right: none !important;
        border: none !important;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
    }

}

@media screen and (min-width: 991px) {

    .mobileNav {
        display: none;
    }

    .menu-dropdown:before {
        display: none;
    }

    #navi {
        display: flex;
        justify-content: space-between;
        float: right;
        margin: 18px auto 0 auto;
        list-style: none;
        background: #fff;
        box-sizing: border-box;
        padding-right: 15px;
        text-align: right
    }

    #navi>li {
        border-bottom: none;
        border-top: 0;
        display: inline-block;
        float: none;
        width: auto
    }

    #navi>li:hover>ul {
        display: block !important;
    }


    #navi>li>a {
        color: #000;
        background: none;
        font-size: 1.7em;
        padding: 0 3px;
        text-align: center;
        line-height: 1;
        padding-bottom: 10px;
    }

    #navi>li>a:hover,
    #navi>li:hover>a,
    #navi>li>a:focus {
        color: #0f3f8f
    }

    #navi>li a:hover,
    #navi>li a:focus,
    #navi>li.on>a {
        font-family: "微軟雅黑", "Microsoft YaHei";
        font-weight: bold;
    }


    /*icon設定*/
    #navi>li>a:before {
        content: '';
        display: block;
        height: 35px;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: contain;
        margin-bottom: 6.7px;
        opacity: 0.4;
    }

    #navi>li#navm1>a:before {
        background-image: url(/images/header-nav-ico-1.svg)
    }

    #navi>li#navm2>a:before {
        background-image: url(/images/header-nav-ico-2.svg)
    }

    #navi>li#navm3>a:before {
        background-image: url(/images/header-nav-ico-3.svg)
    }

    #navi>li#navm4>a:before {
        background-image: url(/images/header-nav-ico-4.svg)
    }

    #navi>li#navm5>a:before {
        background-image: url(/images/header-nav-ico-5.svg)
    }

    #navi>li#navm6>a:before {
        background-image: url(/images/header-nav-ico-6.svg)
    }

    #navi>li#navm7>a:before {
        background-image: url(/images/header-nav-ico-7.svg)
    }

    /*定位效果*/
    #navi>li.on>a:before {
        opacity: 0.75
    }



    #navi>li>a:hover:before,
    #navi>li>a:focus:before,
    #navi>li:hover>a:before,
    #navi>li>a.open:before {
        opacity: 1
    }

    #navi>li>a:hover,
    #navi>li>a:focus {
        background: none
    }


    #navi>li>ul {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        background: none;
        padding-bottom: 15px;
        z-index: 99;
        text-align: left;
        visibility: hidden;
        opacity: 0;
        display: block
    }

    #navi>li>ul.focu-show {
        visibility: visible;
        opacity: 1;
        display: block
    }

    #navi>li>ul>li>a {
        font-size: 1.6em;
        color: #fff;
        background: #000
    }

    #navi>li>ul>li>a:focus,
    #navi>li>ul>li>a:hover,
    #navi>li>ul>li>a.plus.open {
        color: #ffa04d;
    }


    #navi>li>ul>li>a:after {
        content: "";
    }

    #navi>li>ul {
        width: 191px;
        padding-top: 11px;
        visibility: hidden;
        display: block;
        opacity: 0;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    #navi>li>ul.focu-show {
        height: inherit;
        visibility: visible;
        opacity: 1;
    }

    #navi>li>ul>li a {
        padding: 15px 10px;
        padding-right: 25px;

    }

    #navi>li>ul:before {
        content: "";
        display: block;
        width: 16px;
        height: 14px;
        background: url(/images/pop-top-v.svg) center bottom no-repeat;
        background-size: contain;
        position: absolute;
        left: 50%;
        top: -3px;
        transform: translate(-50%, 0);
    }

    #navi>li>ul>li {
        position: relative
    }

    #navi>li>ul>li>ul {
        position: absolute;
        width: 170px;
        right: -170px;
        top: 0px;
        background-color: rgba(0, 0, 0, 0.6);
        backdrop-filter: blur(8px);
        display: block;
        visibility: hidden;
        opacity: 0;
        transition: all 0.1s;
        box-sizing: border-box;
    }

    /*3LV*/
    #navi>li>ul>li>ul>li,
    #navi>li>ul>li>ul>li>a {
        display: block;
    }

    #navi>li>ul>li>ul>li>a {
        font-size: 1.5em;
        color: #fff;
        border-bottom: 1px dotted #ccc;
        padding: 15px 10px;
    }

    #navi>li>ul>li>ul>li>a:hover,
    #navi>li>ul>li>ul>li>a:focus {
        background-color: #000;
        color: #ffa04d;
        font-weight: bold;
    }


    #navi>li>ul>li>ul.focu-show,
    #navi>li>ul>li:hover>ul {
        visibility: visible;
        opacity: 1;
    }
}

@media screen and (min-width: 1200px) {
    #navi>li {
        border-bottom: none;
    }

    #navi>li>a {
        font-size: 1.9em;
        white-space: nowrap;
    }
}

@media screen and (max-width: 1199px) {
    navi {
        width: calc(100% - 300px);
    }

    #navi>li>a {
        font-size: 1.8em;
    }
}

@media print {
    #navMenu {
        display: none !important;
    }
}